@media only screen and (max-width: 1280px) {
	.authentication-wrapper .authentication-wrapper-right{ width:630px }
}
@media only screen and (max-width: 1200px) {
	.not-found .error-image img { max-width: 340px; }
	.not-found .error-text h2 { font-size: 36px; margin-bottom: 10px; }
}
@media only screen and (max-width: 1024px) {
	.card-service-box{ width:96% }
	.home-videos-slider .card-video-for{ border-radius: 24px; }
	.home-videos-slider .card-video-navs{ border-radius: 20px; }
	.authentication-wrapper{ flex-direction:column; }
	.authentication-wrapper .authentication-wrapper-left{ width:100%; }
	.authentication-wrapper .authentication-wrapper-right{ position:unset; width:100%; max-width: 600px; margin: 80px auto 0; }
	.authentication-wrapper .authentication-wrapper-right .auth-wrapper-details-card{ min-height:auto; }
	.authentication-wrapper .auth-wrapper-forms{ margin-top: 0px; min-height: auto; }
	.authentication-wrapper .auth-wrapper-forms-card{ width:100%; }
	form.woocommerce-form .form-row-button, .auth-form-wrapper .form-row-button{ width:100%; left: 0; right: 0; }
	.authentication-wrapper .auth-wrapper-forms-titlebar h2{ font-size:42px; }
	.woocommerce-form .form-row-button .btn-primary, .auth-form-wrapper .form-row-button .btn-primary,
	.woocommerce-form .form-row-button .btn-secondary, .auth-form-wrapper .form-row-button .btn-secondary { font-size: 18px; padding: 8px 40px 8px 40px; line-height: 30px; }
}
@media only screen and (max-width: 768px){
	.authentication-wrapper .auth-wrapper-forms-titlebar h2{ font-size:36px; }
	.authentication-wrapper .auth-wrapper-details-card .auth-wrapper-titlebar h3 { font-size: 28px; }
	.not-found .error-image img { max-width: 260px; }
	.not-found .error-text h2 { font-size: 26px; }
	.not-found .error-text p{ font-size: 16px; }
}
@media only screen and (max-width: 767px) {
	.card-service-box{ width:100%; min-height: auto; }
	.home-videos-slider .card-video-for{ border-radius: 16px; }
	.home-videos-slider .card-video-navs{ border-radius: 16px; }
	.home-videos-slider .card-video-for::after{ height: 60px; width: 60px }
	.home-videos-slider .card-video-navs::after{ height: 36px; width: 36px; }
	.authentication-wrapper .auth-wrapper-forms{ border-radius: 20px; padding: 30px 20px 60px; }
	.authentication-wrapper .auth-wrapper-forms-titlebar{ margin-bottom: 30px; }
	.authentication-wrapper .auth-wrapper-forms-titlebar h2 { font-size: 32px; }
	.authentication-wrapper .authentication-wrapper-right{margin: 50px auto 0; }
	.authentication-wrapper .authentication-wrapper-right .auth-wrapper-details-card { padding: 25px; border-radius: 20px; }
	.authentication-wrapper .auth-wrapper-details-card .auth-wrapper-titlebar h3 { font-size: 24px; }
}